@media (min-width: 768px) {
.blogBreadcrumbClass[data-v-2a05c669] {
        width: 80%;
        text-align: center;
        margin: 0px auto;
}
}
@media (min-width: 1024px) {
.blogBreadcrumbClass[data-v-2a05c669] {
        width: 70%;
        text-align: center;
        margin: 0px auto;
}
}
.vlsif[data-v-2a05c669]{
    display: flex;
    align-items: center;
    padding: 10px;
    color: #666;
}
.vlsif li[data-v-2a05c669]:last-child{
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    color: #b2b2b2;
    margin: 0px 5px;
    max-width: 165px; 
    display: block;
    overflow: hidden;
    white-space:nowrap;
    -o-text-overflow:ellipsis;
    text-overflow:ellipsis;
}
.vlsif li[data-v-2a05c669]:nth-child(2){
    margin: 0px 5px;
}
.vlsif li[data-v-2a05c669]:lang(zh-TW){
    min-width: 65px;
}
.vlsif li[data-v-2a05c669]:lang(zh_CN){
    min-width: 65px;
}
.vlsif li[data-v-2a05c669]:lang(en):nth-child(1){
    min-width: 65px;
}
.vlsif li[data-v-2a05c669]:lang(en):nth-child(2){
    min-width: 130px;
}
.vlsif li[data-v-2a05c669]:lang(en):nth-child(3){
    min-width: 95px;
}
.zh-hant[data-v-3224dcdb] {
    margin-bottom: 20px;
}
.s1gtiqs7[data-v-3224dcdb] {
    padding-top: 24px;
}
@media (min-width: 1024px) {
.s1gtiqs7[data-v-3224dcdb] {
      padding-top: 40px;
}
}
.s87tpro[data-v-3224dcdb] {
    width: calc(100% - 30px);
    max-width: var(--s87tpro-0);
    margin: 0 auto;
}
.bk3lgyz[data-v-3224dcdb] {
    color: #262626;
    font-size: 12px;
    line-height: 20px;
    font-weight: 600;
}
.bk3lgyz h1[data-v-3224dcdb] {
    font-weight: inherit;
    margin: 0;
}
@media (max-width: 767px) {
.bk3lgyz h1[data-v-3224dcdb] {
      font-size: 28px;
      line-height: 32px;
      margin-bottom: 25px;
}
}
@media (min-width: 768px) {
.bk3lgyz h1[data-v-3224dcdb] {
      font-size: 40px;
      line-height: 45px;
      margin-bottom: 32px;
}
}
.bril5sa[data-v-3224dcdb] {
    display: flex;
    -webkit-box-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}
.bril5sa[data-v-3224dcdb] > :first-child {
    margin-right: 15px;
}
.b4ns5kd.bril5sa > *[data-v-3224dcdb] {
    margin-bottom: 25px;
}
@media (max-width: 767px) {
.b4ns5kd.bril5sa[data-v-3224dcdb] > :last-child {
      width: 100%;
      margin-top: -10px;
}
}
.b36g0vn.bril5sa[data-v-3224dcdb] {
    margin-right: 15px;
}
.scwatop[data-v-3224dcdb] {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.t7seztz[data-v-3224dcdb] {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    letter-spacing: 0;
    color: #244ba8;
}
.t7seztz[data-v-3224dcdb]:before {
    content: "#";
}
.b1fyqivw[data-v-3224dcdb] {
    font-weight: 400;
    font-family: "PT Serif", Georgia, serif;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    margin-bottom: 25px;
}
@media (min-width: 768px) {
.b1fyqivw[data-v-3224dcdb] {
      margin-bottom: 32px;
}
}
.i1n9iafr img[data-v-3224dcdb] {
    width: 100%;
    height: auto;
}
.suecnan[data-v-3224dcdb] {
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #ff6955;
    margin: 0 0 20px;
}
@media (min-width: 768px) {
.suecnan[data-v-3224dcdb] {
      margin-bottom: 32px;
}
}
.post .suecnan[data-v-3224dcdb] {
    color: #0e8069;
}
.b2jg8qk[data-v-3224dcdb] {
    margin-bottom: 32px;
}
.b2jg8qk .s1h6722a[data-v-3224dcdb] {
    z-index: 10;
    top: 224px;
    bottom: auto;
    width: 68px;
    height: 68px;
    border: 4px solid #fff;
}
.b2jg8qk .s1h6722a[data-v-3224dcdb]:first-of-type {
    right: calc(100% - 32px);
    left: auto;
}
.b2jg8qk .s1h6722a[data-v-3224dcdb]:last-of-type {
    left: calc(100% - 32px);
    right: auto;
}
@media (max-width: 1439px) {
.b2jg8qk .s1h6722a[data-v-3224dcdb] {
      display: none;
}
.b2jg8qk .s1lhc5vk[data-v-3224dcdb] {
      display: flex;
}
.b2jg8qk .s1jwqlyl[data-v-3224dcdb] {
      padding-bottom: 40px;
}
}
.b2jg8qk .s1x9o3vk[data-v-3224dcdb] {
    --gutter: 10px;
}
@media (min-width: 1440px) {
.b2jg8qk .s1x9o3vk[data-v-3224dcdb] {
      --gutter: 40px;
}
}
.sspgz7h[data-v-3224dcdb] {
    width: 100%;
    overflow: hidden;
    padding: 24px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) {
.sspgz7h[data-v-3224dcdb] {
      padding: 48px 0;
      margin-top: 50px;
}
}
.suecnan[data-v-3224dcdb] {
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #ff6955;
    margin: 0 0 20px;
}
@media (min-width: 768px) {
.suecnan[data-v-3224dcdb] {
      margin-bottom: 32px;
}
}
.zh .suecnan[data-v-3224dcdb] {
    font-size: 14px;
}
.post .suecnan[data-v-3224dcdb] {
    color: #0e8069;
}
.bn72yuf .ilbffu7[data-v-3224dcdb] {
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
}
.bn72yuf .ilbffu7 img[data-v-3224dcdb] {
    object-fit: cover;
    width: 100%;
}
.boiamf[data-v-3224dcdb]{
    width: 100%;
}
@media (min-width: 768px) {
.bf91ew5.ilbffu7[data-v-3224dcdb] {
      padding-top: 75%;
}
}
@media (min-width: 1024px) {
.bf91ew5.ilbffu7[data-v-3224dcdb] {
      width: 930px;
      height: 440px;
      padding-top: 0;
      margin: 0 -160px 32px;
      border-radius: 12px;
}
}
.bf91ew5.ilbffu7 img[data-v-3224dcdb] {
    height: 100%;
    object-fit: cover;
    object-position: center;
    /* width: 96%; */
    margin: auto;
}
.s1x9o3vk[data-v-3224dcdb] {
    --page-size: var(--s1x9o3vk-0);
    --items-count: var(--s1x9o3vk-1);
    --gutter: 16px;
    --offset: calc(var(--gutter) / 2);
    --external-gutter: var(--s1x9o3vk-2);
    --_multiplier: var(--s1x9o3vk-3);
    position: relative;
    cursor: pointer;
}
@media (max-width: 767px) {
.s1x9o3vk[data-v-3224dcdb] {
      margin-inline: calc(-1 * var(--external-gutter));
}
.s1x9o3vk.iynuiig[data-v-3224dcdb],
    .s1x9o3vk.iynuiig .s1jwqlyl[data-v-3224dcdb],
    .s1x9o3vk.iynuiig .s1rdov42[data-v-3224dcdb] {
      display: contents;
}
.s1x9o3vk.iynuiig .s1h6722a[data-v-3224dcdb],
    .s1x9o3vk.iynuiig .s1lhc5vk[data-v-3224dcdb] {
      display: none;
}
}
@media (min-width: 768px) {
.s1x9o3vk[data-v-3224dcdb] {
      --page-size: var(--s1x9o3vk-4);
      --gutter: 16px;
}
.s1x9o3vk.i1a9ofll[data-v-3224dcdb],
    .s1x9o3vk.i1a9ofll .s1jwqlyl[data-v-3224dcdb],
    .s1x9o3vk.i1a9ofll .s1rdov42[data-v-3224dcdb] {
      display: contents;
}
.s1x9o3vk.i1a9ofll .s1h6722a[data-v-3224dcdb],
    .s1x9o3vk.i1a9ofll .s1lhc5vk[data-v-3224dcdb] {
      display: none;
}
}
@media (min-width: 1200px) {
.s1x9o3vk[data-v-3224dcdb] {
      --page-size: var(--s1x9o3vk-5);
      --gutter: 24px;
}
}
.ulCvbox[data-v-3224dcdb] {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.s1rdov42[data-v-3224dcdb] {
    width: 94%;
    scroll-snap-snap-align: center;
    scroll-snap-align: center;
    box-sizing: border-box;
    padding-inline: var(--offset);
    display: grid;
    margin: auto;
    margin-bottom: 35px;
}
@media (min-width: 768px) {
.s1rdov42[data-v-3224dcdb] {
      scroll-snap-snap-align: start;
      scroll-snap-align: start;
}
}
.m1o33x08 .p1hlz1c7[data-v-3224dcdb] {
    position: relative;
    padding-bottom: 0.67%;
    margin-bottom: 16px;
}
@media (max-width: 1199px) {
.m1o33x08 .pxhnyh9[data-v-3224dcdb] {
      padding: 0 5px;
}
}
.m1o33x08 .p1uo549i[data-v-3224dcdb] {
    font-size: 24px;
    line-height: 29px;
}
.m1o33x08 .p12ghl7[data-v-3224dcdb] {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 16px;
}
@media (min-width: 768px) {
.m1o33x08 .p12ghl7[data-v-3224dcdb] {
      font-size: 18px;
      line-height: 28px;
      margin-bottom: 20px;
}
}
.m1o33x08 .postCardTag[data-v-3224dcdb] {
    margin: 0 0 15px;
}
.sfaubmk[data-v-3224dcdb] {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.sfaubmk a[data-v-3224dcdb]:hover {
    opacity: 1;
}
@media (min-width: 768px) {
.sfaubmk a[data-v-3224dcdb]:hover {
      -webkit-text-decoration: underline;
      text-decoration: underline;
}
}
.p1hlz1c7[data-v-3224dcdb] {
    overflow: hidden;
    border-radius: 12px;
}
.p1hlz1c7 img[data-v-3224dcdb] {
    object-fit: cover;
    border-radius: 4px;
}
.m1o33x08 .p1hlz1c7[data-v-3224dcdb] {
    position: relative;
    padding-bottom: 0.67%;
    margin-bottom: 16px;
}
.pxhnyh9[data-v-3224dcdb] {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
@media (max-width: 1199px) {
.m1o33x08 .pxhnyh9[data-v-3224dcdb] {
      padding: 0 5px;
}
}
.m1o33x08 .postCardTag[data-v-3224dcdb] {
    margin: 0 0 15px;
}
.scwatop[data-v-3224dcdb] {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.tmbzxdo[data-v-3224dcdb] {
    margin-right: 8px;
    width: 18px;
    height: 14px;
}
.s1mwcz22.HK[data-v-3224dcdb] {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAPCAYAAADkmO9VAAAAAXNSR0IArs4c6QAAArxJREFUOE+t1E9IFFEcB/Dv/HnvzW7m7rquHsyNMDQINNxOFURBlCBGChH9O3SpboVRZJci7FSRl/5AJJ6KSIgkungoLwZdNbKyTHPNTNtd58/OzJs3MaNYeBCLBgbmMp/3fu/75Un4z4/0L15f++Vy4RerhcNjXAiHC5E9dPfWFwnwQ/BO/baKZKbOP9jdPbN8gf6Ojkrhyg1y0d6qmsWMYtkNvmGm3VyOWPkCbMeFF9F8Wln+/ttU9mgIXohUHq6vq32gVaY+qlEtq6hUEN9PEk+kme2mqFmUlMI8ZOEj+MHlLgzTgmEYMC0LnuchEo9hWHKbQrA9kmzdokR7S1QCRilo8BICSihURiA7HGUtezE/8Bo+5/BC0IShL4K+AIvHA3DfIljR2kijvSVkAWKUgFIWfquyjPiu7ai+ch7v9hyA0G14kgTL85ZA7nvQEnEMYRm4NsQClIIxBsXlED9nsPnZI6iJOHLP+5E80obp7ocYv9cDS4hw5ABky8FMsENKwAgDIwSyYWDT/S7QZAL28Ajs0THEmnZDq63BxNWb+N4/EI69alB1OdZ3nEGqrRn6q0HM9jxG6tRxTF+/DTuXDyHD+AuQMoYAje3IIJZpBKvZAJqugjs1jdGT51Ck5I9QVhx58QwphWI7SF86i2RbM7LXbiB14histyMYu9iJoizB0PWF2qyUcphwEAqlUFUVG7s6YQwMYu5JH5TyBGSmwZ6dg6kbSz3kQkBLBD3kv2sThBJdrM1CdShIEM68Dq0sAZlSuB6HKQQKjo1ZU0fBMOHaDhh8pBJl+OB7C+BpFm9ZRyJPq2hEKqUUGqGQKAFXZJgA8sLL5QUfnufOUJ7zNxa3JwzufnVMW4fPI/DkdCpWujPGoi+WLof9kbLqqCRl1qhyFVMp8eAXPCiTtiw+j/+Y/PQS4Ku5SH4B/W5wRahCdFoAAAAASUVORK5CYII=);
}
.t15wn7pl[data-v-3224dcdb] {
    background-size: 17px;
}
.p1uo549i[data-v-3224dcdb] {
    color: #262626;
    font-weight: 600;
    letter-spacing: -0.02em;
    margin: 0 0 8px;
}
.m1o33x08 .p1uo549i[data-v-3224dcdb] {
    font-size: 24px;
    line-height: 29px;
}
.p12ghl7[data-v-3224dcdb] {
    font-family: "PT Serif", Georgia, serif;
    color: #666;
}
.p1351ifv[data-v-3224dcdb] {
    display: flex;
    align-items: center;
    color: #666;
    font-size: 14px;
    line-height: 17px;
    margin-top: auto;
    pointer-events: none;
}
.p1351ifv[data-v-3224dcdb] > :not(::first-child) {
    margin-right: 8px;
}
.s1bmw14b[data-v-3224dcdb] {
    --size: 20px;
    position: relative;
    display: flex;
    align-items: center;
    font-weight: var(--s1bmw14b-0);
    font-size: var(--s1bmw14b-1);
    line-height: var(--s1bmw14b-2);
    color: var(--s1bmw14b-3);
}
.s1bmw14b[data-v-3224dcdb]:before {
    content: "";
    display: var(--s1bmw14b-4);
    width: var(--size);
    height: var(--size);
    margin-right: 8px;
    filter: brightness(0);
}
.p1yn4an8[data-v-3224dcdb] {
    margin: 0 8px;
}
.custom-indicator[data-v-3224dcdb] {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
    margin-bottom: 40px;
}
.my-indicator[data-v-3224dcdb] {
    width: 8px;
    height: 8px;
    background: rgba(149, 205, 255, 0.3);
    border-radius: 50%;
    margin-right: 4px;
}
.my-indicator.active[data-v-3224dcdb] {
    background: #1464AB;
}
.doispf[data-v-3224dcdb]{
    display: flex;
    padding: 0px 20%;
    justify-content: space-between;
}
.tnvimg[data-v-3224dcdb]{
    width: 100%;
    margin-top: 10px;
}
.cardBox[data-v-3224dcdb]{
    width: 30%;
}
.crfecBox h3[data-v-3224dcdb]{
    color: #000f2b;
    font-family: Arial, Sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: 2.5px;
}
.widget-title[data-v-3224dcdb]{
    margin-bottom: 20px;
}
.cat-item[data-v-3224dcdb]{
    line-height: 2.5;
    font-size: 18px;
}
.crfec[data-v-3224dcdb]{
    margin-bottom: 20px;
    cursor: pointer;
}
.widget_categories[data-v-3224dcdb]{
    margin-top: 40px;
}
